file|change|cfg.ini|cfg.ini|b0dcf8ca7bccc22f712fcb465ed24d69
file|change|kpromechuangkit.dll|kpromechuangkit.bin2|b0a7b5e08cb9beddb32268bb82e7c6c4
file|change|mui\default\icons.data|mui\default\icons.data|1eabf681260ed3f7b42b95611d179f31
file|copy|mui\zh_CN\kpromechuangkit.qm|2575bae8452e1d8f576e3e32a5b83283
